h1 {
    text-align: center;
    color: red;
}

body {
    /* 画像を常に天地左右の中央に配置 */
  background-position: center center;
  /* 画像をタイル状に繰り返し表示しない */
  background-repeat: no-repeat;
  /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
  background-attachment: fixed;
  /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
  background-size: cover;

}

.img {
    position: relative;
}

.pp {
    position: absolute;
    top: 300px;
    left: 80px;
    color: white;
    font-size: 200%;
}



.news-area img {
    width: 100%;
    margin-bottom: 10px;
    margin-left: 0px;
}

.news-area {
    word-wrap: break-word;
    background-color: azure;


}

.result-area {
	margin-top: 5px;
	margin-bottom: 10px
}


.result-area img {
    width: 100%;
    margin-bottom: 15px

}

.reesult-area p{
    word-wrap: break-word;

}

.fight-crad img {
    width: 100%;
}

.fight-crad p {
    color: azure;
}

.resultImg-area {
    display: block;
    /* ブロック要素にする */
    margin: 0 auto;
    /* 要素中央揃え */
    position: relative;
    /* 位置指定 */
    animation: anime1 2s ease;
    /* アニメーション指定 */
    margin-bottom: 10px;
}

@keyframes anime1 {
    0% {
        opacity: 0;
        /* 透明度指定 */
        top: 50px;
        /* 位置指定 */
    }

    100% {
        opacity: 1;
        /* 透明度指定 */
        top: 0;
        /* 位置指定 */
    }
}










